唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

FFmpeg 缓冲区错误漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 15 人 阅读

漏洞信息详情

FFmpeg 缓冲区错误漏洞

漏洞简介

FFmpeg是FFmpeg团队的一套可录制、转换以及流化音视频的完整解决方案。

FFmpeg 4.2及之前版本中的h2645_parse存在安全漏洞,该漏洞源于ibavcodec/h2645_parse.c文件的h2645_parse没有正确处理rbsp_buffer。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://trac.ffmpeg.org/ticket/8093

参考网址

来源:trac.ffmpeg.org

链接:https://trac.ffmpeg.org/ticket/8093

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15942

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:FFmpeg 缓冲区错误漏洞
原文地址:https://www.vgaliya.com/cve-9147.html


文章标签: